#TODO: move this file in the Platform
parameters:
    pim_catalog.version.class: Akeneo\Platform\CommunityVersion

services:
    pim_catalog.version_provider:
        class: 'Akeneo\Platform\VersionProvider'
        public: true
        arguments:
            - '%pim_catalog.version.class%'
